服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(CS2CSA-2020-25681

摘要: Dnsmasq 缓冲区错误漏洞 安全等级: 重要 公告ID: CS2CSA-2020-25681 产品: 银河麒麟高级服务器操作系统V10(SP1) 发布日期: 2021-01-19 CVE: CVE-2020-25681

详细介绍

1. 概述:

银河麒麟高级服务器操作系统V10(SP1)有dnsmasq的可用更新。


2. 相关版本/架构:

银河麒麟高级服务器操作系统V10(SP1)-X86_64。


3. 描述:

Dnsmasq是一款使用C语言编写的轻量级DNS转发和DHCP、TFTP服务器。 Dnsmasq 存在缓冲区错误漏洞,该漏洞源于dnsmasq中的基于堆的缓冲区溢出,在未经请求的DNS响应中使用DNSSEC数据验证rrset之前,对rrset进行排序。


4.影响系统情况:

中标麒麟高级服务器操作系统软件V7:不受影响。

银河麒麟高级服务器操作系统V10:不受影响。

银河麒麟高级服务器操作系统V10(SP1):已修复。


上一篇: CS2CSA-2018-12020 下一篇: CS2CSA-2020-25682

试用

服务

动态

联系